maintainer:
description: Hardware integration and detection
tier: 1
type: integration
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
      note: Porting aid, not functional
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Solid"
cmakename: KF6Solid

public_lib: true
group: Frameworks
subgroup: Tier 1
